namespace CSHARP
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.btnOutput = new System.Windows.Forms.Button();
            this.btnDownload = new System.Windows.Forms.Button();
            this.testMea = new System.Windows.Forms.Button();
            this.textBoxFrq = new System.Windows.Forms.TextBox();
            this.btnEpRom = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // btnOutput
            // 
            this.btnOutput.Location = new System.Drawing.Point(57, 30);
            this.btnOutput.Name = "btnOutput";
            this.btnOutput.Size = new System.Drawing.Size(114, 32);
            this.btnOutput.TabIndex = 0;
            this.btnOutput.Text = "Wave Output";
            this.btnOutput.UseVisualStyleBackColor = true;
            this.btnOutput.Click += new System.EventHandler(this.button1_Click);
            // 
            // btnDownload
            // 
            this.btnDownload.Location = new System.Drawing.Point(57, 79);
            this.btnDownload.Name = "btnDownload";
            this.btnDownload.Size = new System.Drawing.Size(114, 32);
            this.btnDownload.TabIndex = 1;
            this.btnDownload.Text = "Download";
            this.btnDownload.UseVisualStyleBackColor = true;
            this.btnDownload.Click += new System.EventHandler(this.button2_Click);
            // 
            // testMea
            // 
            this.testMea.Location = new System.Drawing.Point(57, 140);
            this.testMea.Name = "testMea";
            this.testMea.Size = new System.Drawing.Size(114, 32);
            this.testMea.TabIndex = 2;
            this.testMea.Text = "Start Frequency measure once";
            this.testMea.UseVisualStyleBackColor = true;
            this.testMea.Click += new System.EventHandler(this.button3_Click);
            // 
            // textBoxFrq
            // 
            this.textBoxFrq.Location = new System.Drawing.Point(27, 186);
            this.textBoxFrq.Name = "textBoxFrq";
            this.textBoxFrq.Size = new System.Drawing.Size(159, 21);
            this.textBoxFrq.TabIndex = 3;
            // 
            // btnEpRom
            // 
            this.btnEpRom.Location = new System.Drawing.Point(57, 224);
            this.btnEpRom.Name = "btnEpRom";
            this.btnEpRom.Size = new System.Drawing.Size(114, 32);
            this.btnEpRom.TabIndex = 4;
            this.btnEpRom.Text = "Read/write Rom";
            this.btnEpRom.UseVisualStyleBackColor = true;
            this.btnEpRom.Click += new System.EventHandler(this.button4_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(56, 277);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(89, 12);
            this.label1.TabIndex = 5;
            this.label1.Text = "Device Number:";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(145, 277);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(41, 12);
            this.label2.TabIndex = 6;
            this.label2.Text = "label2";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(200, 315);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.btnEpRom);
            this.Controls.Add(this.textBoxFrq);
            this.Controls.Add(this.testMea);
            this.Controls.Add(this.btnDownload);
            this.Controls.Add(this.btnOutput);
            this.Name = "Form1";
            this.Text = "Form1";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.Form1_FormClosed);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btnOutput;
        private System.Windows.Forms.Button btnDownload;
        private System.Windows.Forms.Button testMea;
        private System.Windows.Forms.TextBox textBoxFrq;
        private System.Windows.Forms.Button btnEpRom;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
    }
}

